/*-------------------- lower_common --------------------*/
main {
  padding: 5rem 0;
}
.contents_wrapper {
      width: 96%;
  justify-content: center;
}
.lower_contents {
  padding: 3.75rem 1.5rem;
  background-color: #fff;
      border-radius: 10px;
    border: solid 1px #231815;
    position: relative;
            max-width: 1000px;
}
.lower_tit {
      position: absolute;
    top: 0%;
    left: 50%;
    display: inline-block;
    transform: translate(-50%, -50%);
}
.lower_tit h2 {
    background-color: #D5624E;
    font-size: var(--fs-24px);
    font-family: "cubano", sans-serif;
    display: inline-block;
    padding: .5rem 1.5rem;
    background-color: #D5624E;
    border: solid 1px #231815;
    border-radius: 5px;
    line-height: 1;
    text-wrap: nowrap;
}

.lower_sec {
  margin-top: 3.75rem;
}
.lower_sec_tit {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}
.lower_sec_tit h2 {
  font-size: var(--fs-20px);
  font-weight: 600;
}
.lower_sec_tit span {
    width: 8.5vw;
  height: auto;
  max-width: 52px;
}
.lower_sec_tit span:last-child {
  transform: rotate(180deg);
}
.lower_sec_inner {
  margin-top: 1.5rem;
}
.coming_txt {
  font-size: var(--fs-16px);
  margin-top: 1.5rem;
}


@media (min-width: 768px) {
.lower_contents {
    border-radius: 20px;
    padding: 5rem 3.75rem;
}
}

@media (max-width: 374px) {
  .lower_contents {
    padding: 1.5rem .75rem;
}
}
/*-------------------- //lower_common --------------------*/